@media only screen and (max-width:1900px) {


.banner_text {
    width: 100%;
    float: left;
    margin-top:15%;
}
.whats_app {
    background: #fff;
    position: fixed;
    top:64%;
    right: 0px;
    z-index: 999;
    z-index: 9999;
}
.years_box {
    width:193px;
    float: left;
    margin-right: 16px;
    border-right: #fff solid 1px;
}
.years_box h2 {
    width: 133px;
    float: right;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 3px;
}
.years_box p {
    width: 134px;
    float: right;
    font-size: 16px;
    color: #fff;
    margin-bottom: 0px;
}
.since_content {
    width: 100%;
    float: left;
    margin-top: 159px;
}
.unleashing_size {
    font-size: 13px !important;
    width: 100% !important;
    float: left !important;
}
.unleashing_size_link {
    font-size: 12px !important;
    width: 100% !important;
    float: left !important;
    font-weight: 600;
    margin-top: 5px !important;
}
.industries_list_content figure {
    text-align: center;
    display: inline-block;
    margin-top:55px;
}
.manufacturing_list_text {
    width: 100%;
    padding: 12px 20px 0px;
    font-size: 13px;
    color: #000;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0px;
}
}


@media only screen and (max-width:1280px) {

    .container {
        width:95%;
        margin: 0 3%;
    }

}


@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }
.nav-link {
    color: #000;
    font-size: 13px;
    font-family: 'Helvetica';
    margin-right:4px;
}



    .fadeInDown {
    -webkit-animation-name:none !important;
    animation-name:none !important;
}

    .logo {
    float: left;
    width:8%;
    margin-top:14px;
}

 .logo img{width:100%;}

 .banner_text {
    width: 100%;
    float: left;
    margin-top: 5%;
    padding-left:10%;
}

.years_experience_content {
    width: 100%;
    float: left;
    background: #102a43;
    padding: 30px 40px;
    border-radius: 10px;
    margin-top:60px;
    position: relative;
    z-index: 999;
}
.years_box {
    width: 230px;
    float: left;
    margin-right: 16px;
    border-right: #fff solid 1px;
}

.years_box {
        width: 158px;
        float: left;
        margin-right: 16px;
        border-right: #fff solid 1px;
        text-align:center;
    }

    .years_box figure {
    float: left;
    width:100%;
    text-align:center;
    margin-bottom: 10px;
}
.since_content {
    width: 100%;
    float: left;
    margin-top:87px;
}
.unleashing_padding {
    padding: 20px 20px !important;
    background: #fff !important;
    min-height:106px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
.industries_list_content figure {
    text-align: center;
    display: inline-block;
    margin-top: 36px;
}
.footer_contact p {
    width: 78%;
    float: right;
    font-size: 14px;
    color: #fff;
}
.padding_right {
    padding-right: 69px;
}
.products_content figure{width:100px;height:100px;border-radius:50%;border:#ccc solid 1px;position:relative;display:inline-block;float:none;}

.products_content h2{display:inline-block;margin-top:0px;margin-bottom:0px;font-size:13px;color:#000;margin-left:0px;font-weight:bold;width:100%;text-align:center;}

}

@media only screen and (max-width: 979px) {
    .container {
        width: 93%;
        margin: 0 3%;
    }
    .padding_right {
    padding-right:0px;
}

.top_content{width:100%;float:left;text-align:center;padding:0px 0px;display:none;}

.mobile_menu{width:100%;float:left;display:block;padding:10px 0px;}

    .other_padding{padding-left:0px;}

    .other_products h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #171717;
    font-weight: bold;
    margin-bottom:30px;
}

    .years_box {
        width: 108px;
        float: left;
        margin-right: 16px;
        border-right: #fff solid 1px;
        text-align: center;
    }
.years_box h2 {
    width:100%;
    float: right;
    font-size:17px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 3px;
}
.years_box p {
    width:100%;
    float: right;
    font-size: 11px;
    color: #fff;
    margin-bottom: 0px;
}
.years_box {
        width: 109px;
        float: left;
        margin-right: 16px;
        border-right: #fff solid 1px;
        text-align: center;
    }
.banner_text h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 37px;
    color: #fff;
    font-weight: bold;
}
.banner_text p {
    width: 100%;
    float: left;
    margin-top:-5px;
    margin-bottom: 20px;
    font-size: 34px;
    color: #fff;
}
.banner_text {
        width: 100%;
        float: left;
        margin-top: 6%;
        padding-left: 10%;
    }
    .top_link {
    float: right;
    border: #000 solid 1px;
    padding: 14px 25px;
    color: #000;
    display:none;
    text-decoration: none;
    border-radius: 10px;
    font-size: 14px;
    margin-top: 5px;
}
.top_content {
    width: 100%;
    float: left;
    text-align:right;
    padding:0px 0px;
}
.menu_content {
    display: inline-block;
    margin-top: 3px;
    width:100%;
}
.logo {
        float: left;
        width: 10%;
        display:none;
        margin-top: 10px;
    }
    .nav-link {
    color: #000;
    font-size: 14px;
    font-family: 'Helvetica';
    margin-right: 15px;
    border-bottom:#e8e8e8 solid 1px;
    text-align: left;
}
.boss_logo {
    position: absolute;
    top: 47%;
    left: 40%;
}
.certified_content figure img {
    border: #eeeeee solid 1px;
    width:100%;
}
.curtain_different h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom:30px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
section.curtain_different {
    width: 100%;
    float: left;
    background: #102a43;
    margin-top: 100px;
    padding: 80px 0px 70px;
}
.explore_collection_content {
    width: 100%;
    float: left;
    border: #e8e8e8 solid 1px;
    border-radius: 20px;
    margin-bottom:40px;
}
.industries_list_content figure {
        text-align: center;
        display: inline-block;
        margin-top: 141px;
    }

    .footer_logo {
    width: 100%;
    float: left;
    border-right:none;
    padding-right: 30px;
    margin-top: 80px;
    min-height:auto;
}
.ft_left_padding {
    padding-left:0px;
}
.footer_contact p {
        width: 94%;
        float: right;
        font-size: 14px;
        color: #fff;
    }
    .manufacturing_list_text {
    width: 100%;
    padding: 6px 20px 0px;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0px;
}
.logo_none{display:block;}
}

@media only screen and (max-width: 767px) {
    .container {
        width: 93%;
        display: block;
        margin: auto;
    }
.top_email_left ul li {
    float: left;
    list-style: none;
    margin-right: 13px;
    font-size: 13px;
}
.top_email_left ul li a {
    float: left;
    text-decoration: none;
    color: #fff;
    font-size: 9px;
}
.top_email_right ul li {
    float: left;
    list-style: none;
    margin-right:6px;
}
.top_email_right ul li a {
    float: left;
    font-size: 8px;
    color: #fff;
    margin-top:2px;
    text-decoration: none;
}
.banner_text h2 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size:18px;
        color: #fff;
        font-weight: bold;
    }
    .banner_text p {
        width: 100%;
        float: left;
        margin-top:5px;
        margin-bottom:8px;
        font-size: 14px;
        color: #fff;
    }
    .banner_text a {
    float: left;
    border: #fff solid 1px;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    margin-right: 15px;
    border-radius: 10px;
}
.banner_text {
        width: 100%;
        float: left;
        margin-top: 28%;
        padding-left: 15%;
    }

    .years_box {
        width:100%;
        float: left;
        margin-right: 16px;
        border-right:none;
        border-bottom: #fff solid 1px;
        text-align: center;
        padding-bottom:14px;
        margin-bottom:25px;
    }
        .years_box h2 {
        width: 100%;
        float: right;
        font-size: 31px;
        color: #fff;
        font-weight: bold;
        margin-bottom: 3px;
    }
    .years_box p {
        width: 100%;
        float: right;
        font-size: 16px;
        color: #fff;
        margin-bottom: 0px;
    }
    .years_experience_content {
        width: 100%;
        float: left;
        background: #102a43;
        padding: 40px 40px 15px;
        border-radius: 10px;
        margin-top: 60px;
        position: relative;
        z-index: 999;
    }
    .since_content h1 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 25px;
    color: #171717;
    font-weight: bold;
}
.since_content {
        width: 100%;
        float: left;
        margin-top: 50px;
    }
    .since_content_pic {
    width: 100%;
    float: left;
    margin-top: 50px;
    position: relative;
}
.certified_content h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
.certified_content {
    width: 100%;
    float: left;
    margin-top:50px;
    text-align: center;
    padding: 0px 30px;
}
    section.curtain_different {
        width: 100%;
        float: left;
        background: #102a43;
        margin-top:50px;
        padding:40px 0px 40px;
    }
    .curtain_different h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
section.explore_collection {
    width: 100%;
    float: left;
    padding:50px 0px;
}
.explore_collection h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
.unleashing h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
section.unleashing {
    width: 100%;
    float: left;
    padding: 50px 0px 20px;
    background: #f7f7f7;
}
section.industries_serve {
    width: 100%;
    float: left;
    padding: 50px 0px 50px;
}
.industries_serve h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
.industries_list_content figure {
        text-align: center;
        display: inline-block;
        margin-top:70px;
    }

    .our_clients h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
section.frequently_questions {
    width: 100%;
    float: left;
    padding: 50px 0px;
}
.frequently_questions h5 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size:20px;
    color: #171717;
    font-weight: bold;
    text-align: center;
}
.footer_contact p {
        width: 90%;
        float: right;
        font-size: 14px;
        color: #fff;
    }
    .boss_logo {
        position: absolute;
        top: 46%;
        left: 36%;
    }

    .copy_right p {
    float: left;
    margin-bottom: 0px;
    font-size: 14px;
    color: #fff;
    width:100%;
    text-align:center;
}
.copy_right span {
    float: right;
    width:100%;
    margin-bottom: 0px;
    font-size: 14px;
    text-align:center;
    color: #fff;
    text-decoration: none;
}

section.about {
    width: 100%;
    float: left;
    padding: 36px 0px 20px;
}
.since h1 {
    width: 100%;
    float: left;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    margin-top:0px;
    padding-left:0px;
}
.since p {
    width: 100%;
    padding-left:0px;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 16px;
    color: #171717;
}
.about_pic {
    width: 100%;
    float: left;
    margin-bottom: 38px;
}
.term_vision h2 {
    width: 100%;
    float: left;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
    margin-bottom:20px;
}
.term_vision {
    width: 100%;
    float: left;
    margin-top: 0px;
}
section.company_content {
    width: 100%;
    float: left;
    margin-top:60px;
}
.company_right_content {
    width: 100%;
    float: left;
    padding: 0px 0px 30px 0px;
}
.company_right_content p {
    width: 100%;
    float: left;
    font-size:16px;
    color: #1e1e1e;
    padding-right: 30px;
    padding-left: 30px;
    position: relative;
    margin-top:30px;
    margin-bottom:30px;
}
.company_right_content h4 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 22px;
    color: #171717;
    font-weight: bold;
    margin-top: -40px;
}
.company_text:after {
    content: '”';
    left: 0px;
    top: -23px;
    display: inline-block;
    vertical-align: bottom;
    color: #393939;
    font-size: 2em;
    position: absolute;
}
.company_right_content p:after {
    content: '“';
    left: 15px;
    top: -6px;
    display: inline-block;
    vertical-align: bottom;
    color: #393939;
    font-size: 2em;
    position: absolute;
}
.career_pic h1 {
    width: 100%;
    position: absolute;
    top: -10px;
    left: 0px;
    height: 100%;
    border-radius: 20px;
    text-align: center;
    font-size:25px;
    color: #fff;
    font-weight: bold;
    padding-top:30%;
}
.lets_connect {
    width: 100%;
    float: left;
    margin-top: 42px;
}
.lets_connect h2 {
    width: 100%;
    float: left;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.get_in_touch {
    width: 100%;
    float: left;
    margin-top:42px;
}
.feedback_content {
    width: 100%;
    float: left;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    padding: 30px;
    border-radius: 20px;
    text-align: left;
    margin-top:40px;
}
.icon_content {
    width: 100%;
    float: left;
    margin-top: 30px;
    text-align: left;
    padding-bottom:0px;
}
.entrance {
    width: 100%;
    float: left;
    margin-top:42px;
}
.entrance h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #171717;
    font-weight: bold;
    margin-bottom:30px;
}
.entrance h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    text-align: left;
}
.entrance h4 {
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 40px;
    font-size: 25px;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
    background: #102a43;
    font-weight: bold;
    text-align: left;
}
.carousel-indicators {
    position: unset;
    float: left;
    width: 100%;
    margin: 0;
    padding:0px;
    margin-top:-30px;
}
section.air_curtain {
    width: 100%;
    float: left;
    margin-top:42px;
}
.products_heading h1 {
    width: 100%;
    float: left;
    font-size:25px;
    color: #171717;
    font-weight: bold;
    margin-top: 20px;
    padding-left: 0px;
}
thead tr th {
    padding: 12px 20px;
    text-align: left;
    color: #000;
    font-weight: normal;
    border: #e0e0e0 solid 1px;
    font-weight: bold;
}
.products_heading h3 {
    width: 100%;
    float: left;
    font-size: 25px;
    color: #171717;
    margin-top: 8px;
    font-weight: bold;
    padding-left: 0px;
}
.curtain_padding {
    padding: 0px 0px;
}
    .curtain_different h3 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 30px;
        font-size: 15px;
        color: #fff;
        text-align: center;
    }
    .padding_right {
    padding-right:0px;
}
.products_content figure{width:100px;height:100px;border-radius:50%;border:#ccc solid 1px;position:relative;display:inline-block;float:none;margin-bottom:0px;}

.products_content h2{display:inline-block;margin-top:10px;margin-bottom:20px;font-size:13px;color:#000;margin-left:0px;font-weight:bold;width:100%;text-align:center;}

section.page_content {
    width: 100%;
    float: left;
    padding: 70px 0px;
    text-align: center;
    background: #102a43;
}
.page_content h1 {
    width: 100%;
    float: left;
    display: inline-block;
    font-size: 112px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0px;
}
.page_content p {
    width: 100%;
    float: left;
    display: inline-block;
    font-size: 15px;
    color: #fff;
}
.whats_app{background:#fff;position:fixed;top:57%;right:0px;z-index:999;z-index:9999;display:block;}

.unleashing_padding {
    padding: 20px 20px 0px !important;
    background: #fff !important;
    min-height:85px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
}

@media only screen and (max-width: 479px) {
    .container {
        width: 100%;
        display: block;
        margin: auto;
    }



}


